body {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  padding: 0px;
  margin: 0px;
  background: #EAF4FD;
  text-align: center;
}

.page{
  width: 900px;
  margin: 0 auto;
  text-align: center;
}

.content_wrapper {
  background: #ffffff;
  text-align: left;
}

.mainContainer {
  padding: 15px;
  float:right;
  width: 670px;
  overflow: auto;
}

.mainContainer h1 {
  background-color: #2E6EAF;
  color: #fff;
  margin: -15px;
  padding: 15px;
  margin-bottom: 15px;
  border-radius: 0 0 60 0;
}

table {
  border-collapse: collapse;
  font-size: 11px;
}

/** TABLES **/
#creatorTable td, #creatorTable th, .loginTable td, .loginTable th,
.regTable td, .regTable th,
.noBorderTable td, .noBorderTable th {
  border: none !important;
}

td, th{
  border-bottom: 1px solid #2E6EAF;
  border-right: 1px solid #2E6EAF;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 15px;
  padding-right: 15px;
}

tr:last-child td, tr:last-child th {
  border-bottom: 0px;
}

td:last-child, th:last-child {
  border-right: 0px;
}

th, h1, label {
  color: #2E6EAF;
  font-weight: bold;
}

/** GPS TABLE **/
.gpsTable {
  font-size: 11px;
}

.gpsTable td, .gpsTable th{
  padding-left: 7px;
  padding-right: 7px;
}

.gpsTable th{
  border-bottom: 1px solid #2E6EAF !important;
}

.gpsTable tr>td:first-child,  .gpsTable tr>th:first-child{
  border-right: 1px solid #2E6EAF !important;
  text-align: center;
}

/** SMALL PADDING TABLE **/
.smallPaddingTable th, .smallPaddingTable td {
	padding-left: 2px;
	padding-right: 2px;
}

/** NOM-EDITABLE INPUTS **/
[readonly] {
  background-color: #EAF4FD;
  border: none;
}

/** LINKS **/
a {
  color: #000000;
  text-decoration: underline;
}

select, option {
  text-decoration: none !important;
}

.smallTextInHeader {
  font-size: 16px;
  font-variant: small-caps;
}

/** PAGE HEADER **/
.pageHeader {
  width: 900px;
  height: 150px;
  background: url(images/sago_logo.png);
  position:relative;
  cursor: pointer;
}

/** MAIN MENU **/
.mainMenu {
  float:left;
  width: 200px;
}

.mainMenu ul {
  width: 100%;
  padding: 0px;
  margin-top: 0px;
}

/** USER MENU **/
.userMenu {
  background-color: #2E6EAF;
  color: #ffffff !important;
  height: 30px;
  line-height: 30px;
  text-align: right;
  padding-left: 30px;
  position: absolute;
  top: 0px;
  right: 0px;
  border-radius: 0 0 0 60;
}

.userMenu a {
  color: #ffffff !important;
  margin-right: 15px;
}

.userMenu a:hover {
  text-decoration: none;
}

.footer {
  text-align: center;
  padding: 15px;
  border-top: 1px solid #2E6EAF;
}

/** MANAGE MENU **/
.buttons {
  font-size: 8px;
}

table tr:nth-child(2) .up_arrow {
  display:none;
}

table tr:nth-last-child(2) .down_arrow {
  display:none;
}

/** PAGES LIST **/
.pages_list .button{
  font-size: 8px;
}

/** HEADINGS **/
h1, h2, h3 {
  font-weight: normal;
}

/** PAGINATION **/
.pagination {
  margin-top: 15px;
  text-align: center;
}

.pagination a {
  padding: 2px;
}

.pagination strong {
  border: 1px solid #2E6EAF;
  padding: 2px;
  color: #2E6EAF;
}

/** HOME PAGE **/
.articlesCol, .tournamentsCol {
	width: 40%;
  float: left;
  margin-left:15px;
  padding-left:25px;
  border: solid 1px #2E6EAF;
  min-height: 525px;
  height: auto !important;
  height: 525px;
  background: #EAF4FD;
  position: relative;
}

.tournamentsCol {
	margin-left:10px;
}

.articlesCol h2, .tournamentsCol h2{
	width: 100%;
  background: #2E6EAF;
  color: #ffffff;
  margin-left: -25px;
  padding-left: 10px;
  padding-right: 15px;
  margin-top: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 18px;
}

.articlesCol h2>a, .tournamentsCol h2>a{
  color: #ffffff;
}

.articlesCol h3, .tournamentsCol h3{
  margin-top: 5px;
  margin-bottom: 2px;
  font-size: 17px;
}

.articlesCol .moreLink, .tournamentsCol .moreLink {
  position: absolute;
  bottom: 12px;
  left: 30px;
}

/** ARTICLE LIST PAGE **/
.article_list_item {
  border-bottom: 1px solid #2E6EAF;
  padding-bottom: 10px;
  padding-top: 10px;
}

.article_list_item h2{
  display: inline;
}

.article_list_item .edit_button, .article_list_item .delete_button,
.article_page .edit_button,.article_page .delete_button,
.documents_list_item .edit_button, .documents_list_item .delete_button {
  margin-left: 10px;
  font-size:  0.8em;
}

/** ARTICLE PAGE **/
.article_page {
  border-bottom: 1px solid #2E6EAF;
  padding-bottom: 10px;
}

/** CREATE BLOG PAGE **/
.create_form_container {
  width: 640px;
}

/** COMMENTS LIST **/
.comment_div {
  border-bottom: 1px solid #2E6EAF;
  padding-bottom: 10px;
  padding-top: 10px;
}

.add_comment_field {
  margin-top: 10px;
}

.comment_info {
  font-size: 10px;
}

.lastCommentsHeading {
	margin: 0px;
	font-size: 15px;
	margin-bottom: 3px;
}

.comment_last_div {
	margin-bottom: 10px;
}

#comments_last_container {
	padding: 10px;
	padding-top: 5px;
}

/** DOCUMENTS LIST **/
.document_category {
  float:left;
  padding-left: 10px;
}
